Sailclear-2022 - Bug #2558

Pleasure arrival notification - Belize country - Documents tab - Download documents - not ab;le to

download
06/06/2022 05:37 PM - priyanka Sharma

Status: Closed Start date: 06/06/2022
Priority: High Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202206061730-upgzb.png

https://sailclear2022-api-training.cclec.org/Templates/BAHA%202022.docx

History

#1 - 06/15/2022 10:43 AM - rajat gupta

- Status changed from New to Resolved

#2 - 06/15/2022 12:52 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
